<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="git4idea.rebase.conflict.GitRebaseMergeDialogCustomizer GitRebaseMergeDialogCustomizer(git4idea.repo.GitRepository, git4idea.branch.GitRebaseParams.RebaseUpstream, java.lang.String, com.intellij.vcs.log.Hash, com.intellij.vcs.log.Hash)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.conflict.GitRebaseMergeDialogCustomizer GitRebaseMergeDialogCustomizer(git4idea.repo.GitRepository, java.lang.String, java.lang.String, com.intellij.vcs.log.Hash, com.intellij.vcs.log.Hash)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.conflict.GitRebaseMergeDialogCustomizer GitRebaseMergeDialogCustomizer(git4idea.repo.GitRepository, java.lang.String, java.lang.String, com.intellij.vcs.log.Hash, com.intellij.vcs.log.Hash)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="git4idea.rebase.conflict.GitRebaseMergeDialogCustomizerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
